<!--
// *** Copyright (c)2002 Jim Massey. All rights reserved  ***********
// *** massey@stlouis-shopper.com ************
// *** No Warranty - certified to work with nothing ***
// *** developed to work with mozilla kiosk ****
// *** German translations for dtd provided by Raffeiner Kerschbaumer ****
-->

<!-- ******** navbtns Overlay definitions ******** -->
<!-- navbtns Overlay keybindings tooltips definitions -->
<!ENTITY flip.btn.bind           "Oder drücke F4 oder Alt+UP">
<!ENTITY history.forward.bind    "Oder drücke F3 oder ALT+LEFT">
<!ENTITY history.back.bind       "Oder drücke F2 oder ALT+RIGHT">

<!-- keyboard bindings for navbtns Overlay -->
<!ENTITY back.uri.id        "backuri">
<!ENTITY back.uri.keycode   "VK_F2">
<!ENTITY back.uri.command   "history_back();">

<!ENTITY forward.uri.id     "forwarduri">
<!ENTITY forward.uri.keycode "VK_F3">
<!ENTITY forward.uri.command "history_forward();">

<!ENTITY flip.uri.id        "flipuri">
<!ENTITY flip.uri.keycode   "VK_F4">
<!ENTITY flip.uri.command   "testing();">

<!ENTITY back.up.id         "back-up">
<!ENTITY back.up.keycode    "VK_LEFT">
<!ENTITY back.up.modifiers  "alt">
<!ENTITY back.up.command    "history_back();">

<!ENTITY go.forward.id      "go-forward">
<!ENTITY go.forward.keycode "VK_RIGHT">
<!ENTITY go.forward.modifiers "alt">
<!ENTITY go.forward.command   "history_forward();">

<!ENTITY flip.page.id       "flip-page">
<!ENTITY flip.page.keycode  "VK_UP">
<!ENTITY flip.page.modifiers "alt">
<!ENTITY flip.page.command  "testing();">

<!-- ********* urlbar Overlay definitions ********* -->
<!-- urlbar Overlay keybindings tooltips definitions -->
<!ENTITY go.btn.bind             "Oder drücke Return">
<!ENTITY uri.field.bind          "Oder drücke Return">

<!-- urlbar Overlay keybindings -->
<!ENTITY change.uri.id       "changeuri">
<!ENTITY change.uri.keycode  "VK_RETURN">
<!ENTITY change.uri.command  "url_bar();">

<!ENTITY change.uriB.id      "changeuri">
<!ENTITY change.uriB.keycode  "VK_F1">
<!ENTITY change.uriB.command  "url_bar();">
